/*     229384 : 구글 지도 (주소 직접 입력)      */
.map__229384__ {padding:3px; border:1px solid #e5e5e5;}
.map__229384__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__229384__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__229384__ .build_preview__229384__ {display:table; width:100%;}
.map__229384__ .build_preview__229384__ .inner__229384__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__229384__ .build_preview__229384__ .inner__229384__ .subject__229384__ {display:block; font-size:16px; font-weight:bold;}
.map__229384__ .build_preview__229384__ .inner__229384__ .exp_text__229384__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__229384__ iframe {height:200px;}
	.map__229384__ .build_preview__229384__ .inner__229384__ {height:200px;}
}

/*     231397 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231397__ .inline_block__231397__ {display:inline-block;vertical-align:top}
.text_wrap__231397__ .inline_block__231397__ .inner__231397__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231397__ .inline_block__231397__ .inner__231397__ .icon__231397__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231397__ .inline_block__231397__ .inner__231397__ .icon__231397__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__231397__ .inline_block__231397__ .inner__231397__ .text__231397__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231397__.s_size_75 .inline_block__231397__ .inner__231397__ .icon__231397__ {padding-right:.5em;font-size:.75em}
.text_wrap__231397__.s_size_100 .inline_block__231397__ .inner__231397__ .icon__231397__ {padding-right:.5em;font-size:1em}
.text_wrap__231397__.s_size_150 .inline_block__231397__ .inner__231397__ .icon__231397__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231397__.s_size_200 .inline_block__231397__ .inner__231397__ .icon__231397__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231397__.s_size_250 .inline_block__231397__ .inner__231397__ .icon__231397__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231397__ .inline_block__231397__ .inner__231397__ {font-size:15px}
}

/*     231398 : 한줄 텍스트      */
.text__231398__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__231398__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__231398__ p {font-size:15px}
}

/*     231400 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231400__ .inline_block__231400__ {display:inline-block;vertical-align:top}
.text_wrap__231400__ .inline_block__231400__ .inner__231400__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231400__ .inline_block__231400__ .inner__231400__ .icon__231400__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231400__ .inline_block__231400__ .inner__231400__ .icon__231400__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__231400__ .inline_block__231400__ .inner__231400__ .text__231400__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231400__.s_size_75 .inline_block__231400__ .inner__231400__ .icon__231400__ {padding-right:.5em;font-size:.75em}
.text_wrap__231400__.s_size_100 .inline_block__231400__ .inner__231400__ .icon__231400__ {padding-right:.5em;font-size:1em}
.text_wrap__231400__.s_size_150 .inline_block__231400__ .inner__231400__ .icon__231400__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231400__.s_size_200 .inline_block__231400__ .inner__231400__ .icon__231400__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231400__.s_size_250 .inline_block__231400__ .inner__231400__ .icon__231400__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231400__ .inline_block__231400__ .inner__231400__ {font-size:15px}
}

/*     231401 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__231401__ .inline_block__231401__ {display:inline-block;vertical-align:top}
.text_wrap__231401__ .inline_block__231401__ .inner__231401__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__231401__ .inline_block__231401__ .inner__231401__ .icon__231401__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_wrap__231401__ .inline_block__231401__ .inner__231401__ .icon__231401__:before {content:'\e619';font-family:"icomoon_text_list"}
.text_wrap__231401__ .inline_block__231401__ .inner__231401__ .text__231401__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__231401__.s_size_75 .inline_block__231401__ .inner__231401__ .icon__231401__ {padding-right:.5em;font-size:.75em}
.text_wrap__231401__.s_size_100 .inline_block__231401__ .inner__231401__ .icon__231401__ {padding-right:.5em;font-size:1em}
.text_wrap__231401__.s_size_150 .inline_block__231401__ .inner__231401__ .icon__231401__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__231401__.s_size_200 .inline_block__231401__ .inner__231401__ .icon__231401__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__231401__.s_size_250 .inline_block__231401__ .inner__231401__ .icon__231401__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__231401__ .inline_block__231401__ .inner__231401__ {font-size:15px}
}

